/* ====================================================
		========>> [ Global styles ] <<========	
====================================================== */

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,400&display=swap');
html {
    scroll-behavior: smooth;
}

body {
    font-family: 'Roboto', sans-serif;
    color: #1A2B48;
}

#demo-body .container {
    max-width: 1500px;
}

a {
    text-decoration: none;
}


/* preloader 1 */

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 9999;
}


/*------------------------------------*\
		Demo Menu
\*------------------------------------*/

.menu-area {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 33;
    padding: 30px 0;
    transition: all .5s;
    background: none;
}

nav.menu-area.topnav {
    padding: 15px 0;
    box-shadow: 0px 15px 15px 0px rgba(0, 0, 0, 0.08);
    background: #1A2B48;
}

.logo {}

.logo img {
    max-width: 150px;
}

.demo-nav {
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: right;
}

.demo-nav li {
    display: inline-block;
}

.demo-nav li a {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    text-decoration: none;
    padding: 18px 7px;
    display: inline-block;
    margin: 0 13px;
    position: relative;
    transition: all .3s;
}

.demo-nav li a:after {
    background: none repeat scroll 0 0 transparent;
    bottom: 0;
    content: "";
    display: block;
    height: 2px;
    left: 50%;
    position: absolute;
    background: #1e5ad7;
    transition: width 0.3s ease 0s, left 0.3s ease 0s;
    width: 0;
}

.demo-nav li a:hover {
    color: #1e5ad7;
}

.demo-nav li a:hover:after {
    width: 100%;
    left: 0;
}


/*------------------------------------*\
		Demo Hero
\*------------------------------------*/

.demo-hero {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
    padding: 400px 0 300px;
    overflow: hidden;
    background-image: url(../img/bg-h.jpg);
}

.demo-hero::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: -1;
}

.demo-hero-text {
    max-width: 960px;
    margin: 0 auto;
}

.demo-hero-text h1 {
    color: #fff;
    text-align: center;
    font-weight: 700;
    font-size: 65px;
    line-height: 1.2;
}


/*------------------------------------*\
		Demo Body
\*------------------------------------*/

.demo-body {
    padding-top: 120px;
    padding-bottom: 120px;
}

.demo-body-title {
    text-align: center;
}

.demo-body-title h2 {
    font-weight: 600;
    margin-bottom: 40px;
}

.demo-content {
    margin-top: 40px;
    position: relative;
    z-index: 2;
}

.demo-img {
    display: inline-block;
    border: 2px solid rgba(30, 89, 215, 0.3);
    transform: translateY(0);
    border-radius: 4px 4px 0 0;
    box-shadow: 0px 15px 15px 0px rgba(30, 89, 215, 0.301);
    transition-property: box-shadow, -webkit-transform;
    transition-property: transform, box-shadow;
    transition-property: transform, box-shadow, -webkit-transform;
    transition: .25s cubic-bezier(.215, .61, .355, 1);
    text-align: center;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
    z-index: 2;
}

.demo-img::before,
.demo-img::after {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    left: -100%;
    top: -100%;
    background: rgba(30, 89, 215, 0.452);
    z-index: 5;
    transition: all .5s;
    visibility: hidden;
    opacity: 0;
}

.demo-img::after {
    top: 100%;
    left: 100%;
}

.demo-content:hover .demo-img {
    transform: translateY(5px);
    box-shadow: 0 2px 5px rgba(30, 89, 215, 0.541);
    border: 2px solid rgba(255, 255, 255, 0.3);
}

.demo-content:hover .demo-img::before,
.demo-content:hover .demo-img::after {
    visibility: visible;
    opacity: 1;
    top: 0;
    left: 0;
}

.demo-img img {}

.demo-name {
    font-size: 18px;
    font-weight: 450;
    line-height: 30px;
    color: #1A2B48;
    text-align: center;
    margin-top: 20px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.demo-content:hover .demo-name {
    color: #1e5ad7;
}

.demo-content:hover .btn-preview {
    visibility: visible;
    opacity: 1;
    transform: translate(-50%, -50%);
}

.btn-preview {
    font-size: 16px;
    font-weight: 500;
    background: #fff;
    color: #1e5ad7;
    padding: 15px 25px;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 9;
    border-radius: 30px;
    border: 2px solid rgba(30, 89, 215, 0.9);
    transition: all .4s;
    visibility: hidden;
    opacity: 0;
}

.btn-preview:hover {
    background: #1e5ad7;
    color: #fff;
    border-color: rgba(255, 255, 255, 0.384);
}


/*------------------------------------*\
		why buy avabil start
\*------------------------------------*/

.klinic-services-area {
    background: #1e5ad7;
    padding-top: 90px;
    padding-bottom: 120px;
}

.single-klinic-service {
    text-align: center;
}

.single-klinic-service h3 {
    margin-bottom: 20px;
    color: #fff;
}


/*------------------------------------*\
		why buy Klinic start
\*------------------------------------*/

#why-klinic {
    padding: 120px 0;
}

.why-klinic-item {}

.why-klinic-item a:hover {
    box-shadow: 0 20px 25px #1e5ad7;
    -webkit-box-shadow: 0 20px 25px #1e5ad7;
    -webkit-transform: translateY(-4px);
    -ms-transform: translateY(-4px);
    transform: translateY(-4px);
}

.why-klinic-item {
    transform: translateY(0);
    border-radius: 10px;
    box-shadow: 0px 0px 15px rgba(30, 89, 215, 0.15);
    transition-property: box-shadow, -webkit-transform;
    transition-property: transform, box-shadow;
    transition-property: transform, box-shadow, -webkit-transform;
    transition: .25s cubic-bezier(.215, .61, .355, 1);
    margin-top: 30px;
    text-align: center;
    padding: 25px 0;
    border: 2px solid #fff;
}

.why-klinic-item:hover {
    border-color: rgba(30, 89, 215, 0.4);
    transform: translateY(-5px);
    box-shadow: 0px 0px 15px rgba(30, 89, 215, 0.4);
}

.why-klinic-item img {}

.why-klinic-item h4 {
    color: #1e5ad7;
    font-weight: 600;
    text-transform: uppercase;
    padding-top: 20px;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
}

.buy-klinic {
    margin-top: 60px;
    width: 100%;
    text-align: center;
}

.buy-klinic a {
    background: #1e5ad7;
    color: #fff;
    padding: 19px 0px;
    display: inline-block;
    text-decoration: none;
    font-weight: 600;
    border-radius: 80px;
    width: 200px;
    text-align: center;
    margin: 0 7px;
    text-transform: uppercase;
    transition: all .3s;
}

.buy-klinic a:hover {
    background: #fff;
    color: #1e5ad7;
    border-color: #1e5ad7;
}

#footer-area {
    text-align: center;
    position: relative;
    z-index: 2;
    background-image: url(../img/footer-bg.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 1;
}

#footer-area:before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.7);
    z-index: -1;
}

.footer-top {
    padding: 150px 0;
}

.footer-top h2 {
    color: #fff;
    font-size: 50px;
}

.footer-top h6 {
    color: #fff;
    margin-top: 30px;
    font-size: 18px;
}

.footer-top .btn-purchase {
    display: inline-block;
    padding: 20px 70px;
    background: #1e5ad7;
    border: 2px solid #1e5ad7;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    border-radius: 50px;
    margin-top: 50px;
    transition: all .3s;
}

.footer-top .btn-purchase:hover {
    background: none;
    border-color: #fff;
}

.copy-right {
    padding: 50px 0 30px;
    border-top: 1px solid rgba(30, 89, 215, 0.3);
    position: relative;
    z-index: 1;
    background: rgba(0, 0, 0, 0.4);
}

.copy-right p {
    font-size: 18px;
    font-weight: 500;
    line-height: 30px;
    color: #fff;
}

.copy-right p a {
    color: #1e5ad7;
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .demo-hero {
        padding: 293px 0 235px;
    }
    .bg-vid {
        height: 100%;
    }
}


/* Extra small Device. */

@media (max-width: 768px) {
    .d-table-cell h1 {
        font-size: 49px;
        line-height: 65px;
    }
    .demo-hero {
        padding: 206px 0 150px;
    }
    .demo-hero-text h1 {
        font-size: 40px;
        line-height: 66px;
    }
    .demo-nav li a {
        font-size: 16px;
        padding: 9px 3px;
        margin: 0 6px;
    }
    .bg-vid {
        height: 100%;
    }
}


/* Extra Small Devices, Phones */

@media (max-width: 480px) {
    .d-table-cell h1 {
        font-size: 43px;
        line-height: 59px;
    }
    .container {
        width: 320px;
    }
    #bannar-area {
        padding: 100px 0;
    }
    .demo-nav li a {
        font-size: 16px;
        padding: 9px 3px;
        margin: 0 6px;
    }
    .buy-avabil a {
        margin: 10px 0px;
    }
    .logo {
        width: 80px;
        margin: 0;
    }
    .logo img {
        width: 100%;
    }
    .demo-hero-text h1 {
        font-size: 24px;
        line-height: 43px;
    }
    .demo-hero {
        padding: 153px 0 78px;
    }
    .demo-body {
        padding-top: 63px;
    }
    .demo-body-title h2 {
        margin-bottom: 16px;
        font-size: 20px;
    }
    .bg-vid {
        height: 100%;
    }
}


/* Extra Small Devices, Phones */

@media (max-width: 414px) {}


/* Custom, iPhone Retina */

@media (min-width: 360px) and (max-width: 478px) {}


/* Custom, iPhone Retina */

@media (min-width: 320px) and (max-width: 478px) {
    .menu-area li a {
        font-size: 11px;
        margin: 0 3px;
    }
    .d-table-cell h1 {
        font-size: 26px;
        line-height: 33px;
    }
    .bg-vid {
        height: 100%;
    }
}